@media screen and (max-width: 1000px)
{
	.header-bg
	{
		display: none;
	}
	
	.header
	{
		height: auto;
	}
	
	.banner.container
	{
		height: auto;
		text-align: center;
	}
	
	.header-contact
	{
		color: #5ac91e;
		float: none;
		margin-left: 0;
	}
	
	.logo
	{
		position: static;
		padding-bottom: 10px;
		margin-top: 0;
	}
	
	.top-nav
	{
		display: none;
	}
	
	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		/** Stupid JavaScript */
		height: auto !important;
	}
	
	.side
	{
		float: none;
		/** Stupid JavaScript */
		height: auto !important;
		position: static;
	}
	
	.category-nav
	{
		width: auto;
	}
	
	.products
	{
		margin-left: 0;
	}
	
	.products .nav
	{
		text-align: center;
	}
	
	.category
	{
		margin-left: 0;
	}
	
	.featured div.orbit
	{
		width: auto !important;
	}
	
	.product
	{
		margin-left: 0;
	}
	
	.product .images
	{
		float: none;
	}
	
	.brands
	{
		display: none;
	}
	
	#contact-form
	{
		border: 0;
		box-shadow: none;
		height: auto;
		width: auto;
	}
	
	#form-wrapper form,
	#form-sidebar,
	#form
	{
		float: none;
		width: auto;
	}
	
	#form-wrapper
	{
		width: auto;
	}
	
	#form
	{
		margin-left: 0;
		overflow: hidden;
		padding: 0 10px;
	}
	
	#form-wrapper h2
	{
		float: none;
	}
	
	#form-wrapper label
	{
		float: none;
		margin-right: 0;
		width: auto;
	}
	
	#form-wrapper .input-name,
	#form-wrapper .input-email,
	#form-wrapper .input-message
	{
		float: none;
		width: auto;
	}
	
	#form-wrapper input#name,
	#form-wrapper input#email,
	#form-wrapper textarea
	{
		border: 1px solid #a0a0a0;
		box-shadow: none;
		box-sizing: border-box;
		width: 100%;
	}
	
	iframe
	{
		max-width: 100%;
	}
	
	.login-form input[type=text],
	.login-form input[type=password]
	{
		background: #e0e0e0;
	}
	
	.base
	{
		background: #404040;
	}
	
	.footer
	{
		height: auto;
	}
	
	.footer-left
	{
		float: none;
	}
	
	.footer .ribbon
	{
		display: none;
	}
	
	.footer-contact
	{
		margin: 10px 0;
		position: static;
		text-align: left;
	}
	
	.copyright
	{
		position: static;
	}
	
	.avd
	{
		padding-bottom: 10px;
		position: static;
	}
}


@media (max-width: 599px) {
	.cart th
	{
		display: none;
	}
	
  .cart td {
	  border: 0;
    display: block;
    text-align: center;
    max-width: calc(100% - 20px);
    width: 200px; }
    .cart td.remove:before {
      content: "Remove: "; }

    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0; }

    .cart td.price:before {
      content: " x "; }

    .cart td.price:after {
      content: " = "; } 

  .cart td.image a {
    display: inline-block; } 

  .cart td.name {
    text-align: center; } 
    
    form.checkout-options,
    form.checkout-options + .checkout-options
    {
	    float: none;
	    width: auto;
    }
}